@echo off
if exist = ".\game.con" goto start
goto error

:start
echo.
echo Installing BLODCLOT ver.004
echo.
echo old .CON files will be saved with the extension of .old
echo If you do not wish to do this press [CTRL-C] now...
echo.
pause
echo.
echo y|copy game.con game.old > nul
echo y|copy defs.con defs.old > nul
echo y|copy user.con user.old > nul
echo y|copy blodclot.gam game.con > nul
echo y|copy blodclot.usr user.con > nul
echo y|copy blodclot.def defs.con > nul
echo.
echo Finished installing patch...
echo.
goto endit

:error
echo.
echo Error installing. make sure you unziped BLODCLOT.ZIP in your duke3d dir
echo.

:endit



